A scorecard’s full rubric
curl --request GET \
--url https://api.pineyard.ai/speech/scorecards/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/speech/scorecards/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/speech/scorecards/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "<string>",
"name": "<string>",
"description": "<string>",
"icon": "<string>",
"intendedPurpose": "<string>",
"definition": {}
}Insights
A scorecard’s full rubric
GET
/
speech
/
scorecards
/
{id}
A scorecard’s full rubric
curl --request GET \
--url https://api.pineyard.ai/speech/scorecards/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/speech/scorecards/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/speech/scorecards/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "<string>",
"name": "<string>",
"description": "<string>",
"icon": "<string>",
"intendedPurpose": "<string>",
"definition": {}
}Required scope:
speech.viewAuthorizations
Your API key, e.g. pk_live_xxxxxxxxxxxxxxxxxxxxxxxx.

